New versions crash under game start

  • Posts: 4
5 years 2 weeks ago - 5 years 2 weeks ago #1 by mikemend
Hello,

I have a game with DX and OpenGL support. Need this last one, but with newer version my game chrashed.
Latest working version is 1.7.1, but 1.8x or 1.9 version no working. When start, game chrashed. Tried standalone, SweetFx or Framework versions too, but no helped.
My PC is Vista 32-bit with 2 GB ram and ATI HD 7700 card. I can use this game only with OpenGL under this config, because for DX need more ram. (Name of game is no public, sorry.)

Here is my dump file, please check this:
www.mediafire.com/download/2h2fs4h6yfjgs50/Minidump.dmp

Please Log in or Create an account to join the conversation.